## netkit-bootparamd 0.17

=== debian/changelog ===
netkit-bootparamd (0.17-14) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.3.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Told lintian to ignore d/control field Static-Built-Using.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Nov 2024 21:43:59 +0100

netkit-bootparamd (0.17-13) unstable; urgency=medium

  * QA upload.
  * d/copyright: Convert to machine-readable format.
  * Replace Sun RPC licensed file.

 -- Bastian Germann <bage@debian.org>  Mon, 08 Apr 2024 08:20:45 +0200

netkit-bootparamd (0.17-12) unstable; urgency=medium

  * Orphan package. Set maintainer to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Sep 2022 13:06:47 +0200

netkit-bootparamd (0.17-11) unstable; urgency=medium

  * Fix FTBFS due to RPC removal from glibc. (Closes: #992961)
    Thanks Aurelien Jarno for the patch.
  * Make lintian happy:
    - Source init-functions in init.d script
    - Fix warning in bootparamd manpage
    - Add systemd service file
    - Bumped Standards-Version to 4.5.1

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 01 Sep 2021 17:25:56 +0200

netkit-bootparamd (0.17-10) unstable; urgency=medium

  [ Christoph Biedl ]
  * Move build system to cmake. (Closes: #912124)
  * Mayor cleanup in debian/
    - Remove bogus debian/bootparams.5
    - Move to compat 10
    - Move to 3.0 source format

  [ Alberto Gonzalez Iniesta ]
  * Make lintian happy:
    - Bumped Standards-Version to 4.3.0
    - debian/control: Add misc:Depends

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 26 Dec 2018 16:17:53 +0100

netkit-bootparamd (0.17-9) unstable; urgency=low

  * Fixed debian/rules properly to check for MCONFIG instead
    of Makefile before runing 'make distclean'. (Closes: #471616)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 21 Mar 2008 19:02:52 +0100

netkit-bootparamd (0.17-8) unstable; urgency=low

  * Added LSB headers to init.d script. (Closes: #468917)
  * Bumped Standards-Version to 3.7.3
  * Moved to debhelper compat 6. Created debian/compat

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 16 Mar 2008 20:15:06 +0100

netkit-bootparamd (0.17-7) unstable; urgency=low

  * Changed maintainer email address
  * Removed full stop from package Description to make lintian happy

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 25 Mar 2005 19:32:47 +0100

netkit-bootparamd (0.17-6) unstable; urgency=low

  * New Maintainer. (Closes: #249705)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Wed, 19 May 2004 16:17:50 +0200

netkit-bootparamd (0.17-5) unstable; urgency=low

  * Removed netkit-rpc/libc build-dependency.
  * Removed netbase dependency.
  * Removed netstd reference in control.
  * Removed build-stamp/install-stamp.

 -- Herbert Xu <herbert@debian.org>  Thu, 30 Oct 2003 22:29:34 +1100

netkit-bootparamd (0.17-4) unstable; urgency=low

  * Start bootparamd with -s in init script (closes: #149220).

 -- Herbert Xu <herbert@debian.org>  Sat,  5 Oct 2002 17:42:55 +1000

netkit-bootparamd (0.17-3) unstable; urgency=low

  * Updated build-time dependency for rpc (closes: #113256).

 -- Herbert Xu <herbert@debian.org>  Mon, 24 Sep 2001 20:52:03 +1000

netkit-bootparamd (0.17-2) unstable; urgency=low

  * Use --oknodo when stopping bootparamd in init script (closes: #81524).

 -- Herbert Xu <herbert@debian.org>  Mon, 22 Jan 2001 22:19:18 +1100

netkit-bootparamd (0.17-1) unstable; urgency=low

  * New upstream release.
    . The new config parsing code obsoletes the patch from Martin Schulze.  The
      net effect is that continued lines are still OK, but case-insensitivity
      is not.
    . Code cleanup (closes: #75907).
  * Added build-time dependencies.
  * Fixed getopt return type (Tomas Berndtsson; closes: #75806).

 -- Herbert Xu <herbert@debian.org>  Sun,  5 Nov 2000 21:43:09 +1100

netkit-bootparamd (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Herbert Xu <herbert@debian.org>  Mon, 15 May 2000 12:47:29 +1000

netkit-bootparamd (0.10-2) unstable; urgency=low

  * Removed unnecessary dependency on netbase.

 -- Herbert Xu <herbert@debian.org>  Sat,  6 Nov 1999 12:36:26 +1100

netkit-bootparamd (0.10-1) unstable; urgency=low

  * Initial Release.
  * Ignore comments (closes: #33218).
  * Applied patch from Martin Schulze (closes: 48233).

 -- Herbert Xu <herbert@debian.org>  Fri, 15 Oct 1999 15:18:26 +1000
