=== debian/control ===
Source: netkit-bootparamd
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: cmake,
               debhelper (>= 10~),
               libtirpc-dev,
               pkgconf,
               rpcsvc-proto,
Vcs-Browser: https://salsa.debian.org/debian/netkit-bootparamd
Vcs-Git: https://salsa.debian.org/debian/netkit-bootparamd.git

Package: bootparamd
Architecture: any
Depends: portmap,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${Built-Using}
Description: Boot parameter server
 bootparamd is a server process that provides information to diskless clients
 necessary for booting.  It consults the /etc/bootparams file to find the
 information it needs.
