=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake --no-parallel

override_dh_gencontrol:
	dh_gencontrol -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W rpcsvc-proto)"
